فا

‫ Gentoo update for cpio

ID: IRCAD2015023762
Release Date: 2015-02-16
Criticality level: Highly critical
Software:
Gentoo Linux
Description:
Gentoo has issued an update for cpio. This fixes two vulnerabilities, which can be exploited by malicious people to manipulate certain data and potentially compromise a user's system.
Solution
Update to "app-arch/cpio-2.11-r3" or later.
References:
GLSA 201502-11:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 10 اسفند 1393

امتیاز

امتیاز شما
تعداد امتیازها:0